## libxrd-parser-perl 0.101

=== debian/changelog ===
libxrd-parser-perl (0.101-2) unstable; urgency=low

  * Fix add patch 1001 to use Digest::SHA (not Digest::SHA1).
  * Update copyright file:
    + Bump format to draft 174 of DEP-5.
    + Fix improve references for convenience copy of Module::Install.
    + Fix list separate License sections for each actual license (not
      Perl combo as single section).
    + Rewrap license fields at 72 chars, and shorten comments.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 May 2011 14:16:16 +0200

libxrd-parser-perl (0.101-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616585.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 21:13:58 +0100
