=== debian/control ===
Source: libxrd-parser-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libwww-perl,
 libxml-libxml-perl,
 librdf-trine-perl,
 liburi-perl,
 libhttp-link-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libxrd-parser-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libxrd-parser-perl.git
Homepage: http://search.cpan.org/dist/XRD-Parser/

Package: libxrd-parser-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: parse XRD and host-meta files into RDF::Trine models
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 Extensible Resource Descriptor (XRD) is an XML format for discovery of
 metadata about a resource – in particular discovery of services
 associated with the resource.  It is commonly used in relation to
 OpenID, YADIS and OAuth.
 .
 While XRD has a rather different history, it turns out it can mostly be
 thought of as a serialisation format for a limited subset of RDF.
 .
 This package ignores the order of <Link> elements, as RDF is a graph
 format with no concept of statements coming in an "order". The XRD spec
 says that grokking the order of <Link> elements is only a SHOULD. That
 said, if you're concerned about the order of <Link> elements, the
 callback routines allowed by this package may be of use.
 .
 This package aims to be roughly compatible with RDF::RDFa::Parser's
 interface.
