## libxrd-parser-perl 0.103

=== debian/changelog ===
libxrd-parser-perl (0.103-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.103.
  * Dropped 2001_disable_verification.patch, modified file was removed.
  * Bumped copyright years, adjusted DEP-5 headers and added stanzas for new
    files under inc/.
  * Ship provided examples scripts.
  * Updated (build-)dependencies.
  * Added myself to uploaders and copyright.
  * Refreshed 1001_use_SHA_not_SHA1.patch.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 30 Dec 2011 01:53:58 +0100
