=== debian/control ===
--- 
+++ 
@@ -6,13 +6,16 @@
  cdbs (>= 0.4.85~),
  debhelper (>= 7.0.1),
  dh-buildinfo,
+ libdata-uuid-perl,
  libwww-perl,
- libxml-libxml-perl,
+ libxml-libxml-perl (>= 1.70),
  librdf-trine-perl,
+ libobject-authority-perl,
  liburi-perl,
  libhttp-link-parser-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libxrd-parser-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libxrd-parser-perl.git
