=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,8 @@
 DEB_UPSTREAM_TARBALL_MD5 = b01bf88e9c27b2ab079e3cf09803e36e
 
 # Needed both by upstream build process and at runtime
-common-depends = libwww-perl, libxml-libxml-perl, librdf-trine-perl, liburi-perl, libhttp-link-parser-perl
+common-depends = libdata-uuid-perl, libwww-perl, libxml-libxml-perl (>= 1.70), librdf-trine-perl
+common-depends += , libobject-authority-perl, liburi-perl, libhttp-link-parser-perl
 
 CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS_ALL = $(common-depends)
