## libxrd-parser-perl 0.201

=== debian/changelog ===
libxrd-parser-perl (0.201-5) unstable; urgency=medium

  [ Debian Janitor ]
  * use secure copyright file specification URI
  * set upstream metadata fields: Bug-Database Repository

  [ Jonas Smedegaard ]
  * stop fallback-(build-)depend on libobject-authority-perl: obsolete
  * annotate test-only build-dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Sep 2021 10:31:10 +0200

libxrd-parser-perl (0.201-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * use salsa.debian.org URIs in Vcs-* headers

  [ gregor herrmann ]
  * use MtaCPAN URIs (not search.cpan.org or www.cpan.org)

  [ Jonas Smedegaard ]
  * simplify rules; stop build-depend on devscripts dh-buildinfo cdbs
  * use debhelper compatibility level 13 (not 8);
    build-depend on debhelper-compat (not debhelper)
  * stop build-depend explicitly on perl:
    not called explicitly during build
  * declare compliance with Debian Policy 4.6.0
  * enable autopkgtest
  * set Rules-Requires-Root: no
  * update watch file:
    + use file format 4
    + mention gbp --uscan in usage comment
    + use substitution strings
  * update git-buildpackage config: avoid any .git* files
  * update copyright info:
    + use License-Grant and Reference fields;
      add lintian overrides about Reference field
    + update coverage
  * use semantic newlines in long description and copyright fields
  * set environment variable NO_AUTO_INSTALL
    to avoid use of Module::AutoInstall during build,
    and add patch 1001 to use shared module Module::Package;
    build-depend on libmodule-package-rdf-perl
  * move aside stale embedded moduel Scalar::Util during build;
    closes: bug#975214, thanks to Lucas Nussbaum and Gregor Herrmann

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Sep 2021 10:11:23 +0200

libxrd-parser-perl (0.201-3) unstable; urgency=medium

  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update copyright info:
    + Extend coverage of packaging.
  * Update watch file to use metacpan.org URL.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 19 May 2014 17:05:36 +0200

libxrd-parser-perl (0.201-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to CDBS+git-buildpackage
    wiki page for details.
  * Recommend librdf-trine-node-literal-xml-perl.
  * (Build-)depend on librole-commons-perl, and only as fallback on
    libobject-authority-perl.
  * Declare examples in rules file (not as debhelper hint file).
  * Bump debhelper compatibility level to 8.
  * Bump standards-version to 3.9.4.
  * Drop patch 1001: Build problem turned out to be (and fixed by now)
    in CDBS.
  * Update Homepage to use metacpan.com, to match upstream hint.
  * List upstream issue tracker as preferred contact.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Jun 2013 17:01:55 +0200

libxrd-parser-perl (0.201-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Fix (build-)depend on libossp-uuid-perl (not virtual
      libdata-uuid-perl).
    + Relax to (build-)depend unversioned on cdbs, debhelper, devscripts
      and libxml-libxml-perl: Needed versions satisfied in stable, and
      oldstable no longer supported.
  * Drop patch to use SHA (not SHA1) module: Fixed upstream.
  * Add patch 1001 to avoid auto-installing dependencies during build.
  * Update copyright file:
    + Adapt syntax to final file format 1.0.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
    + Update Files sections for included code copies of other projects.
    + Quote licenses in comments.
  * Extend copyright of main upstream code and packaging, and fix
    include Florian as copyright holder in rules file.
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org (not git.debian.org) in Vcs-Browser URL.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Nov 2012 16:05:25 +0100
