=== debian/control ===
Source: libxrd-parser-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libhttp-link-parser-perl <!nocheck>,
 libmodule-package-rdf-perl,
 libossp-uuid-perl <!nocheck>,
 librdf-trine-perl <!nocheck>,
 librole-commons-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libwww-perl <!nocheck>,
 libxml-libxml-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxrd-parser-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxrd-parser-perl
Homepage: https://metacpan.org/release/XRD-Parser
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libxrd-parser-perl
Architecture: all
Depends:
 libhttp-link-parser-perl,
 libossp-uuid-perl,
 librdf-trine-perl,
 liburi-perl,
 librole-commons-perl,
 libwww-perl,
 libxml-libxml-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 librdf-trine-node-literal-xml-perl,
Description: parse XRD and host-meta files into RDF::Trine models
 Resource Description Framework (RDF) is a standard model
 for data interchange on the Web.
 .
 Extensible Resource Descriptor (XRD) is an XML format
 for discovery of metadata about a resource –
 in particular discovery of services associated with the resource.
 It is commonly used in relation to OpenID, YADIS and OAuth.
 .
 While XRD has a rather different history,
 it turns out it can mostly be thought of
 as a serialisation format for a limited subset of RDF.
 .
 This package ignores the order of <Link> elements,
 as RDF is a graph format
 with no concept of statements coming in an "order".
 The XRD spec says
 that grokking the order of <Link> elements is only a SHOULD.
 That said, if you're concerned about the order of <Link> elements,
 the callback routines allowed by this package may be of use.
 .
 This package aims to be roughly compatible
 with RDF::RDFa::Parser's interface.
