=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

http://metacpan.org/release/XRD-Parser/ \
.*/XRD-Parser@ANY_VERSION@@ARCHIVE_EXT@
